.productsite-news-pickup-landscape__list-area {
    margin: 0 auto;
    max-width: 1280px;
    min-width: 320px;
    padding: 0 20px 30px;
}

.productsite-news-pickup-landscape__head {
    font-size: 3rem;
    margin-bottom: 20px;
    text-align: center;
}

.productsite-news-pickup-landscape__list {
    display: flex;
}

.productsite-news-pickup-landscape__article {
    width: 25% !important;
}

.productsite-news-pickup-landscape__article--featured {
    background-color: #F5F5F5;
}

.productsite-news-pickup-landscape__text-area {
    padding: 20px 0 0;
}

.productsite-news-pickup-landscape__tag-featured {
    position: absolute;
    top: 0;
    left: 0;
    padding: 5px 10px;
    background-color: #009AD9;
    color: #FFF;
    font-size: 16px;
    line-height: 1.0;
    z-index: 5000;
}

.productsite-news-pickup-landscape__category-area {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 3px;
}

.productsite-news-pickup-landscape__category {
    display: table;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 3px 8px;
    color: #009AD9;
    border: 1px solid #009AD9;
    font-size: 14px;
    line-height: 1.0;
}

.productsite-news-pickup-landscape__link {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 15px;
    box-sizing: border-box;
    color: inherit !important;
    text-decoration: none !important;
    transition: all 0.3s ease;
}

.productsite-news-pickup-landscape__title {
	width: 100%;
    font-size: 18px;
    font-weight: bold;
}

.productsite-news-pickup-landscape__date {
    margin-top: 5px;
    color: #999999;
    font-size: 13px;
}

.productsite-news-pickup-landscape__thumbnail-area {
    position: relative;
    margin: 0;
    padding-top: 52%;
    overflow: hidden;
    width: 100%;
    height: auto;
}

.productsite-news-pickup-landscape__thumbnail-area:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #009ad9;
    opacity: 0;
    z-index: 1;
}

.productsite-news-pickup-landscape__thumbnail {
    position: absolute;
    width: 100%;
    height: auto;
    max-width: inherit;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}

.productsite-news-pickup-landscape__pagination {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    margin-top: 65px;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.productsite-news-pickup-landscape__show-more-btn {
    color: #fff !important;
    text-decoration: none !important;
    background-color: #009ad9;
    font-size: 1.2rem;
    text-align: center;
    line-height: 1.5;
    padding: 19px 30px;
    display: inline-block;
}

.productsite-news-pickup-landscape__show-more-btn:hover {
    background-color: #00557a;
}

.productsite-news-pickup-landscape__show-more-btn:focus {
    background-color: #00557a;
}

.productsite-news-pickup-landscape__no-article {
    text-align: center;
}

/* --------------------------------------------------------------------
 * sp display
 * ----------------------------------------------------------------- */

@media screen and (min-width: 768px) {
    .productsite-news-pickup-landscape__link:hover .productsite-news-pickup-landscape__thumbnail-area:after {
        opacity: 0.2;
    }
}

@media screen and (max-width: 767px) {
    .productsite-news-pickup-landscape__list {
        padding: 0;
        flex-wrap: wrap;
    }

    .productsite-news-pickup-landscape__article {
        width: 100% !important;
        margin-bottom: 10px;
    }

    .productsite-news-pickup-landscape__list-area {
        padding-right: 0;
        padding-left: 0;
    }

}

@media screen and (max-width: 368px) {

    .productsite-news-pickup-landscape__pagination {
        margin-top: 40px;
    }

    .productsite-news-pickup-landscape__show-more-btn {
        padding: 10px 70px;
    }
}



